### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-radio/ecl-radio-group.component.ts`

### Implements

`AfterViewInit`

### Example

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `ecl-radio-group`
styleUrls | `./ecl-radio-group.component.scss`
templateUrl | `./ecl-radio-group.component.html`

### Index

###### Inputs
isBinary

### Constructor

`constructor(eclFormGroup: EclFormGroupComponent)`
Parameters :
Name | Type | Optional
eclFormGroup | `EclFormGroupComponent` | No

### Inputs

isBinary
Type : `boolean`
Default value : `false`

# result-matching ""

# No results matching ""